.media-photos-section .photo{
  padding-left:5px;
  padding-right:5px;
  margin-bottom: 10px;
  max-width: 250px;
}

.media-photos-section .photo-inner{
	max-width: 250px;
}

.media-photos-section .photo:before{
	padding-top: 0 !important;
}

.media-photos-section .photo-inner > a > img{
	width: auto;
	height: 250px;
}

.gallery-hover {
	position: relative;
	margin-bottom: 50px;
}

.media-photos-section .photo_info{
    z-index: 20;
    background-color: #FB1820;
    min-height: 100px;
    height: 100px;
    position: absolute;
    padding-left: 10px;
	padding-right: 10px;
	left: 25px;
    bottom: 0;
    color: #ffffff;
    display:none;
    width: calc(100% - 50px);
}

.center-cropped {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
  background-size:contain;
}

.center-cropped img {
  min-height: 100%;
  min-width: 100%;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  /* IE 5-7 */
  filter: alpha(opacity=0);
  /* modern browsers */
  opacity: 0;
}

/*    @media (min-width: $bsxs) and (max-width: $bssm){

      min-height: 50px;
      height: 50px;
      padding: 2px;
      font-size: 10px;
    }
*/
.media-photos-section .info_title{
      font-size: 18px;
      font-weight: bold;
      padding-top: 5px;

     /* @media (min-width: $bsxs) and (max-width: $bssm){
        font-size: 12px;
      }*/  
}

.media-photos-section .photo_info:hover{
    display:block;
 	text-decoration: none;
}

.media-photos-section .info_title > a{
	color: #FFFFFF;
	text-decoration: none;
}

.media-photos-section .info_title > a:hover{
	color: #FFFFFF;
	text-decoration: none;
}

.basic-sidebar > ul{
    list-style: none;
    padding-left: 0;
}

.basic-sidebar > ul > li{
  font-size: 18px;
  float: left;
  width:100%;
  padding-bottom: 10px;
}

.basic-sidebar > ul > li > a{
  border-bottom: 4px solid transparent; 
  text-decoration: none;  
  font-size: 18px;  
}

.basic-sidebar > ul > li > a:hover{
  color: #FB1820;
  text-decoration: none;
  border-bottom: 4px solid #FB1820;
}

/*
.media-table{
  td:first-child{
    width: 25%;
  }

  thead > tr > td {
    text-transform: uppercase;
    //font-weight: bold;
  }

  thead {
    border-bottom: 2px solid $graycolor;
    border-top: 2px solid $graycolor;
  }

  tbody > tr:nth-of-type(2n) {
    background-color: $graycolor + 130 !important;
  }

  tbody > tr:nth-of-type(2n+1) {
    background-color: $graybg !important;
  }

  tbody > tr > td:first-child{
    text-transform: uppercase;
    font-weight: bolder;
  }
}

.panel-media{
  .panel-body{
    padding: 0 !important;
  }
}

.media_photos_go_back{
  padding-bottom: 20px;
}

.basic-sidebar{
  margin-top: 10px;
}*/
